@charset "UTF-8";
/* ========================================
CSS information
 style info : Borrow_LS2
========================================= */


.Borrow_LifePlan h2#mainTitle {
	width: 710px;
	height: 66px;
	text-indent: -9999px;
	background: url(../img/borrow/mainTitle_lifeplan.jpg) no-repeat left top;
}

span {
	color: #e84865;
	letter-spacing: 0px;
	font-size: 12px;
}	

.mainWrap p {
	font-size: 13px;
	line-height: 20px;
}

.tableWrap {
	float: left;
}

.tableWrap table {
	background-color: #cdcdcd;
}

.tableWrap table.tableNB {
	background-color: #ffffff;
}

.tableWrap table th {
	text-align: center;
	vertical-align: middle;
	background-color: #e0f2f4;
	font-size: 13px;
	font-weight: normal;
}

.tableWrap table td {
	text-align: center;
	vertical-align: middle;
	background-color: #ffffff;
}

.tableWrap table.tableNB td {
	text-align: left;
	vertical-align: middle;
	font-size: 12px;
	background-color: #ffffff;
	padding-left: 3px;
}

.tableWrap table td select {
	width: 110px;
	margin: 0;
	padding: 0;
}

.tableWrap table td.inputText_W33 input {
	width: 30px;
	height: 16px;
	font-size: 12px;
	line-height: 16px;
	padding: 2px;
	text-align: center;
}
.tableWrap table td.inputText_W63 input {
	width: 55px;
	height: 16px;
	font-size: 12px;
	line-height: 16px;
	padding: 2px;
	text-align: center;
}

.tableWrap table td.inputText_W82 input {
	width: 74px;
	height: 16px;
	font-size: 12px;
	line-height: 16px;
	padding: 2px;
	text-align: center;
}

.tableWrap table td.inputText_W119 input {
	width: 109px;
	height: 16px;
	font-size: 12px;
	line-height: 16px;
	padding: 2px;
	text-align: center;
}

.tableWrap table td.inputText_W117 input {
	width: 107px;
	height: 16px;
	font-size: 12px;
	line-height: 16px;
	padding: 2px;
	text-align: center;
}

.tableWrap table td.inputText_W84 input {
	width: 74px;
	height: 16px;
	font-size: 12px;
	line-height: 16px;
	padding: 2px;
	text-align: center;
}

.tableWrap table td.inputText_W81 input {
	width: 71px;
	height: 16px;
	font-size: 12px;
	line-height: 16px;
	padding: 2px;
	text-align: center;
}

.tableWrap table td.inputText_W65 input {
	width: 55px;
	height: 16px;
	font-size: 12px;
	line-height: 16px;
	padding: 2px;
	text-align: center;
}

.tableWrap table td.inputText_W85 input {
	width: 75px;
	height: 16px;
	font-size: 12px;
	line-height: 16px;
	padding: 2px;
	text-align: center;
}

.inputCenter input {
	text-align: center;
}

.formBtnArea {
	width: 670px;
	text-align: center;
}

.formBtnArea input {
	cursor: pointer;
}

.formBtnArea input:hover {
	-moz-opacity:0.8;
	opacity:0.8;
	filter: alpha(opacity=80);
}

.formBtnArea .btn_account {
	margin-right: 20px;
}














